Ubuntu 9.10 Server o Desktop?

Inicio Foros Foro principal Instalación y Configuración Ubuntu 9.10 Server o Desktop?

  • Este debate está vacío.
Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Autor
    Entradas
  • #31532

    Hola que tal? el caso es que quiero instalar libertya, pero como en los instructivos leidos en este sitio dice que hay que tener la versión Ubuntu 9.10 server, y a esa no la tengo, ni la puedo conseguir para bajar, quisiera que me asesoren si es posible hacer correr el soft bajo ubuntu 9.10 pero en versión desktop.
    Muchas graicas por tu tiempo!!!

    Jonjo

    #34977
    Federico Cristina
    Superadministrador

    Buenas,

    No creo que tengas problemas con la instalación bajo Ubuntu 9.10. Personalmente yo lo tengo instalado y funcionando en Ubuntu 10.03.

    Saludos,
    Federico

    #34978

    Federico:
    Mirá, la verdad que probé instlarlo en Ubuntu 10.04, pero tuve varios problemas con los postgre, y a demás con java; eso sumado a que tengo apagones repentinos de la pc, que no suceden usando Windows, (cosa que no quisiera usar más) creo que me voy a volver a pasar a Ubuntu 9.10 que me resultó buena, y de paso para saber si los apagones los soluciono, pues desde que puse la 10.04 aparecieron estos problemas. Y sino tengo que ver las soluciones que me dan por el foro de Ubuntu-ar para lo de los apagones, aunque lav erdad necesito solucionarlo rápido, por eso me quiero pasar a la version 9.10.
    muchas gracias por tu respuesta!!!

    Juan

    #34979

    Federico:
    Mirá, la verdad que probé instlarlo en Ubuntu 10.04, pero tuve varios problemas con los postgre, y a demás con java; eso sumado a que tengo apagones repentinos de la pc, que no suceden usando Windows, (cosa que no quisiera usar más) creo que me voy a volver a pasar a Ubuntu 9.10 que me resultó buena, y de paso para saber si los apagones los soluciono, pues desde que puse la 10.04 aparecieron estos problemas. Y sino tengo que ver las soluciones que me dan por el foro de Ubuntu-ar para lo de los apagones, aunque lav erdad necesito solucionarlo rápido, por eso me quiero pasar a la version 9.10.
    muchas gracias por tu respuesta!!!

    Juan

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.